* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #5f62b4;
}

html {
  overflow-x: hidden;
}

.create-publication{
  background-color: #e5e7e9;
  border-radius: 10px;
}

.navigate-main-content {
  text-align: center;
  border-bottom: 2px solid #e5e7e9;
}

.navigate-main-item{
  background-color: #c1c3c5;
  margin: 0 1px 0 1px;
  width: 33.3%;
  text-align: center;
}

.navigate-wall1 {
  background-color: #c1c3c5;
  margin: 0 1px 0 1px;
  width: 50%;
  text-align: center;
}

.navigate-wall2 {
  background-color: #e5e7e9;
  margin: 0 1px 0 1px;
  width: 50%;
  text-align: center;
}

.button {
  border-radius: 10px;
  border: none;
  background-color: #e5e7e9;
  padding: 5px;
}

.publications-container{
  background-color: #c1c3c5;
}

.card {
  background-color: white;
}

.public-header{
  border-bottom: 2px solid #d4d4d4;

}

/* -------------------------------------------------------- */

.navbar {
  background-color: white;
  border-bottom: 2px solid #e5e7e9;
}

.border-t-b {
  border-top: 2px solid #d4d4d4;
  border-bottom: 2px solid #d4d4d4;
}

/* -------------------------------------------------------- */

.sidebar, .asidebar {
  background-color: #e5e7e9;
  min-height: 100%;
}

.section1 {
  background-color: white;
  border-radius: 10px;
}

.section2 {
  text-align: center;
}





/* -------------------------------------------------------- */

